.row {

    --bs-gutter-x: 1.5rem;
}



.mega-menu-products-as .container {
  background: #fff;
  padding: 24px 6px 6px;
  border-radius: 10px;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.15);
}
@media only screen and (max-width: 1024px) {
  .mega-menu-products-as .container {
    padding: 0;
    border-radius: 0;
    box-shadow: none;
  }
}
.mega-menu-products-as .top {
  margin-bottom: 13px;
}
.mega-menu-products-as .top a {
  max-width: 158px;
  width: 100%;
  position: relative;
  top: -2px;
}
.mega-menu-products-as .top a:after {
  display: none;
}
@media only screen and (max-width: 1024px) {
  .mega-menu-products-as .top {
    margin-bottom: 29px;
  }
  .mega-menu-products-as .top img {
    max-width: 132px;
  }
}
.mega-menu-products-as .products {
  row-gap: 7px;
  --bs-gutter-x: 7px;
}
@media only screen and (max-width: 1024px) {
  .mega-menu-products-as .products {
    row-gap: 9px;
  }
}
.mega-menu-products-as .products .product-link {
  padding: 4px 40px 4px 4px;
  background: #F3F4F7;
  border-radius: 10px;
  gap: 39px;
  transition: all 0.2s ease-in-out !important;
}
@media only screen and (max-width: 1024px) {
  .mega-menu-products-as .products .product-link {
    padding: 4px 57px 4px 4px;
    gap: 21px;
  }
}
.mega-menu-products-as .products .product-link:hover {
  background: #D9E0ED;
}
.mega-menu-products-as .products .product-link:after {
  display: none;
}
.mega-menu-products-as .products .product-link > img {
  width: 125px;
  height: 160px;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 10px;
}
.mega-menu-products-as .products .product-link > img.mobile-image {
  display: none;
}
@media only screen and (max-width: 1024px) {
  .mega-menu-products-as .products .product-link > img {
    width: 81px;
    height: 81px;
  }
}
@media only screen and (max-width: 768px) {
  .mega-menu-products-as .products .product-link > img.mobile-image {
    display: block;
  }
  .mega-menu-products-as .products .product-link > img.desk-image {
    display: none;
  }
}
.mega-menu-products-as .products .product-link span {
  color: #002F87;
  font-weight: 700;
  font-size: 18px;
  line-height: 125%;
}
@media only screen and (max-width: 1024px) {
  .mega-menu-products-as .products .product-link span {
    font-size: 16px;
    line-height: 20px;
  }
}
.mega-menu-products-as .bottom {
  margin-top: 7px;
  --bs-gutter-x: 7px;
  color: #002F87;
}
@media only screen and (max-width: 1024px) {
  .mega-menu-products-as .bottom {
    margin-top: 12px;
    row-gap: 14px;
  }
}
.mega-menu-products-as .bottom .bottom-left {
  padding: 19px 20px;
  background-color: rgba(0, 47, 135, 0.15);
  border-radius: 10px;
}
@media only screen and (max-width: 1024px) {
  .mega-menu-products-as .bottom .bottom-left {
    padding: 24px 20px 26px;
  }
  .mega-menu-products-as .bottom .bottom-left .bottom-image {
    margin-inline: auto;
    margin-bottom: 21px;
  }
}
.mega-menu-products-as .bottom .bottom-text {
  font-size: 15px;
  line-height: 15px;
  letter-spacing: 0.05em;
}
@media only screen and (max-width: 1024px) {
  .mega-menu-products-as .bottom .bottom-text {
    margin-bottom: 18px;
  }
}
.mega-menu-products-as .bottom .bottom-link-active {
  position: relative;
  top: 1px;
  left: -3px;
}
.mega-menu-products-as .bottom .bottom-link-active.arrow-link {
  color: #002F87;
  font-size: inherit;
  line-height: inherit;
  display: inline;
  align-items: center;
  gap: 10px;
  width: -moz-fit-content;
  width: fit-content;
  padding-bottom: 0px;
  position: relative;
  font-size: 15px;
  letter-spacing: 0.75px;
}
@media only screen and (max-width: 1024px) {
  .mega-menu-products-as .bottom .bottom-link-active {
    display: inline-block;
    margin-inline: auto;
  }
}
.mega-menu-products-as .bottom .bottom-link-active:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  display: block;
  height: 1px;
  background: currentColor;
  width: 100%;
}
.mega-menu-products-as .bottom .bottom-button {
  padding: 19px 20px;
  background: #002F87;
  border-radius: 10px;
  color: #fff;
  height: 100%;
}
@media only screen and (max-width: 1024px) {
  .mega-menu-products-as .bottom .bottom-button {
    height: 60px;
  }
}


.content_group_with_side_media + .content_group_with_side_media {
  padding-top: 0;
  margin-top: -50px;
}

.wpcf7 .hidden-fields-container {
    display: none;
}

.is_img_menu img {
    min-width: 74px;
}


/*= Social Links */
.SocialLinks ul, .SocialLinks ul li {
	margin:0;
	padding:0;
	list-style:none;
}
.SocialLinks ul li { display:inline-block;}

.SocialLinks ul li a {
	width:50px;
	height:50px;
	line-height:48px;
	text-align:center;
	font-size:18px;
	color:#fff;
	font-weight:normal;
	background:none;
	display:inline-block;
}

.SocialLinks ul li svg {
	fill:#fff;
	height:20px;
	position:relative;
		-webkit-transition: 0.5s ease;
	transition: 0.5s ease;
}
.SocialLinks ul li.GooglePlus svg { height:25px;}
.SocialLinks ul li.YouTube svg { height:22px;}

.SocialLinks ul li.Facebook a { background:#4267B2;}
.SocialLinks ul li.Twitter a { background:#00acee;}
.SocialLinks ul li.Linkedin a { background:#0e76a8;}
.SocialLinks ul li.GooglePlus a { background:#db4a39;}
.SocialLinks ul li.Instagram a { background:#3f729b;}
.SocialLinks ul li.YouTube a { background:#fe0000;}
.SocialLinks ul li.Pinterest a { background:#e60023;}
.SocialLinks ul li.RssFeed a { background:#ee802f;}
.SocialLinks ul li.WhatsApp a { background:#25D366;}

.SocialLinks ul li a:hover {
	background:#333;
	color:#fff;
}


.SocialLinks.Inverse ul li a {background:#f5f5f5;}

.SocialLinks.Inverse ul li.Facebook svg { fill:#4267B2;}
.SocialLinks.Inverse ul li.Facebook a:hover { background:#4267B2;}

.SocialLinks.Inverse ul li.Twitter svg { fill:#00acee;}
.SocialLinks.Inverse ul li.Twitter a:hover { background:#00acee;}

.SocialLinks.Inverse ul li.Linkedin svg { fill:#0e76a8;}
.SocialLinks.Inverse ul li.Linkedin a:hover { background:#0e76a8;}

.SocialLinks.Inverse ul li.GooglePlus svg { fill:#db4a39;}
.SocialLinks.Inverse ul li.GooglePlus a:hover { background:#db4a39;}

.SocialLinks.Inverse ul li.Instagram svg { fill:#3f729b;}
.SocialLinks.Inverse ul li.Instagram a:hover { background:#3f729b;}

.SocialLinks.Inverse ul li.YouTube svg { fill:#fe0000;}
.SocialLinks.Inverse ul li.YouTube a:hover { background:#fe0000;}

.SocialLinks.Inverse ul li.Pinterest svg { fill:#e60023;}
.SocialLinks.Inverse ul li.Pinterest a:hover { background:#e60023;}

.SocialLinks.Inverse ul li.RssFeed svg { fill:#ee802f;}
.SocialLinks.Inverse ul li.RssFeed a:hover { background:#ee802f;}

.SocialLinks.Inverse ul li.WhatsApp svg { fill:#25D366;}
.SocialLinks.Inverse ul li.WhatsApp a:hover { background:#25D366;}

.SocialLinks.Inverse ul li a:hover svg { fill:#fff;}


.cta-better-results
{
  height: auto!important;
  min-height: 926px;
  max-width: 100%;
}

.cta-better-results__bg-img{
  width: auto!important;
}






/* Background area */
.role-banner{
  --bg: #0d3a8d;          /* page background */
  --card: #22308f;        /* card fill */
  --stroke: #0075C9;
  --pill: hsla(238, 67%, 32%, 0.00);

  display: flex;
  justify-content: center;

  /* Patient Dashboard - Home */
  
}

/* Card */
.role-card{
  width: min(320px, 100%);
  background: var(--bg);
  border: 2px solid var(--stroke);
  border-radius: 18px;
  padding: 28px 28px 26px;
  position: relative;
  box-shadow: 0 0 0 1px rgba(255,255,255,.06) inset;
}

/* Small label pill */
.role-pill{
  position: absolute;
  top: 14px;
  left: 18px;
  background: var(--pill);
  color: rgba(255,255,255,.9);
  font-size: 12px;
  font-weight: 700 ;
  letter-spacing: .12em;
  padding: 8px 12px;
  border-radius: 10px;
  box-shadow: 0 6px 14px rgba(0,0,0,.18);
}

/* Text */
.role-name{
  margin: 0px 0 18px;
  color: #fff;
  font-size: 30px;
  font-weight: 800;

  /* Jim Smith, MD */

  font-style: normal;
  font-weight: 700;
  font-size: 21px;
  line-height: 21px;
}

.role-cred{ font-weight: 800; opacity: .95; }

.role-subtitle{
  margin: 0;
  color: rgba(255,255,255,.88);
  font-weight: 600;
  font-size: 18px;
  letter-spacing: .02em;

  /* Feet Health Solution */

font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 14px;
/* identical to box height */

color: #FFFFFF;
}

/* Mobile tweak */
@media (max-width: 520px){
  .role-card{ padding: 24px 18px; border-radius: 16px; }
  .role-name{ font-size: 30px; }
  .role-subtitle{ font-size: 16px; }
}